[AstroPy] PyFITS warning not supplying "line" argument

jtaylor2@stsc... jtaylor2@stsc...
Wed Jun 3 09:22:44 CDT 2009


    This exception is raised due to a change in the warnings module made in python 2.6.  The current version of pyfits (version 2.1.1) contains a fix for this problem.  You may download the latest version at our download website http://www.stsci.edu/resources/software_hardware/pyfits/Download.

    Jim T.

More information about the AstroPy mailing list